/*
** 1998-08-31 -	Header for the pretty cool module called "sizeutil".
*/

typedef enum { SZE_NONE, SZE_BYTES, SZE_KB, SZE_MB, SZE_GB, SZE_AUTO } SzUnit;

gsize	sze_get_size(const gchar *buf);
guint	sze_put_size(gsize size, gchar *buf, gsize buf_max, SzUnit unit);
guint	sze_put_size64(guint64 size, gchar *buf, gsize buf_max, SzUnit unit);
